@charset "utf-8";
/* Outline */
.m-tit span{display: block; margin: 0.5em 0 0 0;}

.outline-tit span{font-size: 1.5rem; display: inline-block;}

@media screen and (max-width: 768px){    
    .outline-tit span{font-size: 1.2rem;}
}

.outline-desc{margin: 0 0 25px;}

.outline-item{margin: 0 0 15px; font-weight: 500;}
.outline-item.add-space{margin: 0 0 25px;}

.outline-info{width: 100%; display: flex; flex-wrap: wrap;}
.outline-info dt{width: 6em; font-weight: 500;}
.outline-info dd{width: calc(100% - 6em); font-weight: 500;}

.outline-list{border: 1px solid #000; padding: 22px 29px; margin: 10px 0 0 0; font-size: 1.7rem; line-height: 1.875;}
.outline-list ul{display: flex; justify-content: space-between;}
.outline-list li:not(:last-of-type){margin: 0 10px 0 0;}

@media screen and (max-width: 768px){
    .outline-list{font-size: 1.4rem; padding: 15px 20px;}
    .outline-list ul{display: block;}
	.outline-list li{margin: 0 !important;}
}

.outline-note{text-align: right; margin: 10px 0 0 0; font-size: 1.7rem; line-height: 1.75;}

@media screen and (max-width: 768px){
    .outline-note{font-size: 1.4rem;}
}

.outline-tbl{width: 100%; display: flex; flex-wrap: wrap;}
.outline-tbl dt,
.outline-tbl dd{margin: 0 0 20px; border-bottom: 1px solid #e60012; font-weight: 500; line-height: 1.56;}
.outline-tbl dt:last-of-type,
.outline-tbl dd:last-of-type{margin: 0;}
.outline-tbl dt{width: 210px; padding: 10px 0 10px min(2vw,20px); background: #e60012; color: #fff; display: flex; align-items: center;}
.outline-tbl dd{width: calc(100% - 210px); padding: 8px 0 8px min(3vw,30px);}

@media screen and (max-width: 768px){
    .outline-tbl dt{width: 100%; padding: 10px 0; margin: 0; border-bottom: none; text-align: center; display: block;}
    .outline-tbl dd{width: 100%; padding: 10px 0 25px; margin: 0; border-bottom: none;}
    .outline-tbl dd:last-of-type{padding-bottom: 0;}
}

/* Overview */
.overview-desc{margin: 0 0 45px;}

@media screen and (max-width: 768px){
    .overview-desc{margin: 0 0 30px;}
}

/* Dont */
.dont-box{border: 1px solid #000; border-radius: 10px; padding: 37px 29px 29px; position: relative; margin: 60px 0 0 0;}

.dont-tit{position: absolute; top: -0.6em; left: 0; width: 100%; z-index: 1; text-align: center; line-height: 1.1;}
.dont-tit span{display: inline-block; padding: 0 0.5em; background: #fff;}

.dont-list{display: flex; justify-content: space-between; line-height: 1;}
.dont-list li:not(:last-of-type){margin: 0 10px 0 0;}

@media screen and (max-width: 768px){
    .dont-box{padding: 30px 0 20px; margin: 40px 0 0 0;}

    .dont-list{flex-wrap: wrap; justify-content: center;}
    .dont-list li:not(:last-of-type){margin: 0 10px 20px;}
    .dont-list li img{height: 9vw; max-height: 40px; width: auto;}
}

/* Organize */
.organize-box{margin: 35px 0 0 0;}
.organize-list{margin: 10px 0 0 0;}
.organize-list .tit{font-size: 2.2rem; line-height: 1.6; font-weight: bold; color: #fff; background: #e60012; padding: 5px 0; margin: 0 0 12px;}
.organize-list .txt{font-weight: 500; font-size: 1.8rem;}
.organize-list .num{font-size: 3rem; line-height: 1.1; font-weight: bold; color: #e60012;}
.organize-list .num span{font-size: 4.2rem; display: inline-block;}

@media screen and (min-width: 769px){
    .organize-list{display: flex; justify-content: space-between;}
    .organize-list .item{width: 48%; text-align: center;}	
}

@media screen and (max-width: 768px){
    .organize-box{margin: 20px 0 0 0;}
    
    .organize-list .item{text-align: center; margin: 0 0 20px;}
    .organize-list .item:last-of-type{margin: 0;}
    
    .organize-list .tit{font-size: 1.8rem;}
    .organize-list .txt{font-size: 1.4rem;}
    .organize-list .num{font-size: 2.4rem;}
    .organize-list .num span{font-size: 3.4rem;}
}

/* Overview 2026 */
.overview2026 .m-tit{margin: 0 0 30px;}